body {
  /*  background-size: cover; */
  background-position: center;
  height: 100vh;
  overflow: auto;
  background-color: #b5b3b3;
  background: linear-gradient(rgba(255, 255, 255, 0.65),
      rgba(255, 255, 255, 0.65)),
    url("/assets/images/fond-1.svg") no-repeat right bottom fixed;
  background-size: 80%;
}

.signPad-container {
  background-color: #b5b3b3;
  background: linear-gradient(rgba(255, 255, 255, 0.8),
      rgba(255, 255, 255, 0.8)),
    url("/assets/images/fond-1.svg") no-repeat right bottom fixed !important;
  background-size: 50% !important;
}

.btn-primary {
  background-color: #238189 !important;
  color: #f0f0f0 !important;
  border-color: transparent;
  border: none;
}

.btn-light {
  background-color: #f0F0F0 !important;
  color: #f0f0f0 !important;
  border-color: transparent;
}

.bg-primary {
  background-color: #238189 !important;
  color: #f0f0f0 !important;
  outline: none !important;
}

.btn.btn-outline-primary:hover {
  background-color: #238189 !important;
}

.text-primary {
  color: #238189 !important;
}

.active {
  background-color: #238189;
  color: #f0f0f0 !important;
}

.form-check-input:checked {
  background-color: #238189 !important;
  border-color: #238189 !important;
}

.required {
  position: relative;
}

.required::after {
  content: "*";
  color: chocolate;
  position: absolute;
  top: 1px;
  bottom: 0;
  margin-left: 3px;
  font-size: 20px;
}

.split-reader {
  border-top: 0.1em solid rgba(35, 129, 137, 0.5);
  border-bottom: 0;
  border-right: 0;
}

@media (pointer: coarse) {
  body {
    overflow: hidden;
  }
}

@media (min-width: 1200px) {
  .split-reader {
    border-left: 0.3em solid rgba(35, 129, 137, 0.6);
    border-top: 0;
  }
}